Bug 510363 - Unowned directories in man-pages-es-1.55-7.fc11
Unowned directories in man-pages-es-1.55-7.fc11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: man-pages-es (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 220265
  Show dependency treegraph
 
Reported: 2009-07-08 15:47 EDT by Dennis Gregorovic
Modified: 2009-08-10 17:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.55-9.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-10 17:40:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gregorovic 2009-07-08 15:47:44 EDT
Description of problem:
The following directories are used but unowned by any packages:

SRPM: man-pages-es-1.55-7.fc11.src.rpm
 RPM: man-pages-es-1.55-7.fc11.noarch.rpm
  Unowned Directory: /usr/share/man/es/man2
  Unowned Directory: /usr/share/man/es/man3
  Unowned Directory: /usr/share/man/es/man4
  Unowned Directory: /usr/share/man/es/man6
  Unowned Directory: /usr/share/man/es/man7
Comment 1 Fedora Update System 2009-07-10 01:16:52 EDT
man-pages-es-1.55-9.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/man-pages-es-1.55-9.fc10
Comment 2 Fedora Update System 2009-07-10 01:16:56 EDT
man-pages-es-1.55-9.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/man-pages-es-1.55-9.fc11
Comment 3 Fedora Update System 2009-07-16 02:51:38 EDT
man-pages-es-1.55-9.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update man-pages-es'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7549
Comment 4 Fedora Update System 2009-07-16 02:59:56 EDT
man-pages-es-1.55-9.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update man-pages-es'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7577
Comment 5 Fedora Update System 2009-08-10 17:40:46 EDT
man-pages-es-1.55-9.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-08-10 17:51:23 EDT
man-pages-es-1.55-9.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.